Bug 842069 - [abrt] python-2.7.3-6.fc17: setEnabled: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: setEnabled: Process /usr/bin/python2.7 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:731eded12af3b6d2c46b07d8b34...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 12:02 EDT by ihatewindoze
Modified: 2013-07-31 15:32 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:32:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.32 KB, text/plain)
2012-07-21 12:02 EDT, ihatewindoze
no flags Details
File: maps (28.51 KB, text/plain)
2012-07-21 12:02 EDT, ihatewindoze
no flags Details
File: dso_list (5.29 KB, text/plain)
2012-07-21 12:02 EDT, ihatewindoze
no flags Details

  None (edit)
Description ihatewindoze 2012-07-21 12:02:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/libexec/ubuntu-sso-client/ubuntu-sso-login
crash_function: setEnabled
executable:     /usr/bin/python2.7
kernel:         3.4.4-5.fc17.x86_64
pid:            23419
pwd:            /
time:           Fri 20 Jul 2012 07:46:35 PM EDT
uid:            1000
username:       randy
var_log_messages: Jul 20 19:46:37 cray-lz1 abrt[3114]: Saved core dump of pid 23419 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-20-19:46:35-23419 (14106624 bytes)

backtrace:      Text file, 31048 bytes
dso_list:       Text file, 5413 bytes
maps:           Text file, 29193 bytes

build_ids:
:0b15430a10d2d6206c876beb006874ae17e14e0f
:d154e53ef82a61fcc7016bd269fad1bd87c6a950
:99c23b21038c62b0628b93610fb54c5900c40ffd
:70d8709734d9e51492b7f7ccaee5a1976704789e
:d059514ad9443c6cc6a234d0024d6eb98e466808
:54c8f52089bcb29c710090874cd7ead769a28915
:b6d75088f555d197be1476cb1c580640826ae029
:feff283041bf206d04279179793c05f624cefed1
:37abd83fa93a9e01124d75025fe797f9b966d7b8
:091927b7a315243a2ff0383dfca1fd2c665405bf
:d091037bf2cb7cfae4e3165963e2f83305d145a0
:0c861d4584a090c315010d8e5d9ab13ceb746ae5
:cb4c912ba5d82171fb457fd04c28cecc81f67610
:0cf5a736f4234a22ff3ae1b829197615549b8412
:c616016e57bbf205fa561d88114f123cdba3a9f3
:e99c86eb3485e54972f176ba34d78396596de7af
:a16f365a6d0e49031d1d658c6eb414e581297b4a
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9c42384ebac647f1dfe3f341c0f85c8fce64caa4
:e92c291465489a3c7a04b10f9ad11145460bcaa0
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:ecf582430840010a8c5661bd22ae9fd83d459b38
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:10a59f5ba702bb33910dd969656772341ef979d8
:7d6104221793bfed3cd1c4f3b0e5831d13b67037
:cb3abc771c2125ce17de417c370bd12a10dfb889
:6f2a47b0bb261f2780d5479da9104aaca2be693b
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:bffbcd62e7590e0462384693e4d36fe8c6463b4a
:e83ca0299f9600515a26d3fa513f3168bcd9aec9
:f64b7319b84d426ed547084bdb2577f4f596c18f
:b5dc611d18ea61ba668f2f6bd2287f82878dd98f
:261fb9c6590cec389912a8e9b9a99d3d61098610
:67792c148d2b8f13f6732c9367e926c26d7376c5
:90e2b614ca00dfa058daa135562269b3fdba6bbf
:516204cfc31148538d56b21e2f1b945ed50127d4
:1c3725d34bdf641214d5dd8dae21c30ade58f27e
:f2232d63100f4ca5aa2251c8d89260810ca2cf57
:73777e822e00ca152ffca281ab0ace0cb498ec48
:efb4769976ac3cc8192277706894a2d7b3256ed1
:535ee166aabdb98e39b6ae2a7a8876780f2b29b5
:20dc9f819a4299c898fef8684b1ca6845c62aec2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd
:df510a1c44a179d18ab987fd9fa0635a947c1a1e
:4d09d82785dab5f95c01b69bc0785145a5954d30
:060c2940abf33370cd6208770e3cd8bde93be3c0
:51e4682ecfce1f999b3f5c146568604d725c2cce
:d2db2ff2c12a65850a6c3d35d257a891387ec2d3
:f38ad523615ee0f90ad11f03d45f5cec1ad15eda
:3d52d69b30cd7008218c8c6703bb38278bc7dc32
:b2036355f458dcdb010a9a4b2ddeb7f6b90d81c4
:c4ec0971b2dcee71aaf8374975474054245fea00
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:8d646f64cd4a6c19985423dfab9f8668c6af7f80
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:5dd234206476b0387cd251598aa72a2c95c763c5
:822e9b3523e8312240f41a25722d539bc77ed436
:0645b6a67142f165579b409efaecb5a1a8246b6d
:02a8d3b686467cdbf4140ed3f4acf9b5787bdf88
:b1288ef7028654f5890389ae798ae95c5a35c46d
:a83ccbb551bcbf386fd8ba342062c8779832a03a

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/randy/34

core_backtrace:
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x192ea5 QSocketNotifier::setEnabled(bool) libQtCore.so.4 -
:0b15430a10d2d6206c876beb006874ae17e14e0f 0x294a - qt.so -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x18cb9f QMetaObject::activate(QObject*, libQtCore.so.4 -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x1d5f9e QSocketNotifier::activated(int) libQtCore.so.4 -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x1930ab QSocketNotifier::event(QEvent*) libQtCore.so.4 -
:ecf582430840010a8c5661bd22ae9fd83d459b38 0x165436 - QtCore.so -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x1763ee QCoreApplication::notifyInternal(QObject*, libQtCore.so.4 -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x1a3cf8 - libQtCore.so.4 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x1a44e6 QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x17513f QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x1753c8 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x17a1b8 QCoreApplication::exec() libQtCore.so.4 -
:ecf582430840010a8c5661bd22ae9fd83d459b38 0x16447b - QtCore.so -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdd0f1 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x6d8c7 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd9efb PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc123 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdc123 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddc02 PyEval_EvalCode libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf6baa - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf79a2 PyRun_FileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf83bb PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x109892 Py_Main libpython2.7.so.1.0 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-c8OL8pJCsP,guid=0d3bc5aff36d71be8afd861d00003315
:XDG_RUNTIME_DIR=/run/user/randy
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/randy/keyring-S6RMon/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/21906,unix/unix:/tmp/.ICE-unix/21906
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=2
:USERNAME=
:GDMSESSION=gnome
:XDG_SESSION_ID=34
:GPG_AGENT_INFO=/run/user/randy/keyring-S6RMon/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-c8OL8pJCsP,guid=0d3bc5aff36d71be8afd861d00003315
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-randy-sVz3fT/database
:USER=randy
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=21902
:SHLVL=1
:PWD=/home/randy
:GNOME_KEYRING_CONTROL=/run/user/randy/keyring-S6RMon
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=randy
:HOME=/home/randy

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 27185                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       27185                27185                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:pipe:[1053558]
:pos:	0
:flags:	02004000
:6:pipe:[1053558]
:pos:	0
:flags:	02004001
:7:/home/randy/.cache/sso/sso-client.log
:pos:	4640
:flags:	0102001
:8:/home/randy/.cache/sso/sso-client-gui.log
:pos:	3539
:flags:	0102001

smolt_data:
:
:
:General
:=================================
:UUID: 63aeb498-0e9e-4220-ba1f-310cebddfd01
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3593.52
:CPU Vendor: AuthenticAMD
:CPU Model: AMD E2-3000M APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 18
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1800
:System Memory: 3419
:System Swap: 5471
:Vendor: Hewlett-Packard
:System: HP ProBook 4535s A0001D02
:Form factor: Notebook
:Kernel: 3.4.5-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:30721:4156:5771) pci, ahci, STORAGE, Hudson SATA Controller [AHCI mode]
:(4130:5900:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:30738:4156:5771) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:30738:4156:5771) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:5893:4130:5893) pci, None, HOST/PCI, Family 12h Processor Root Complex
:(4098:5908:4156:5771) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:38467:4156:5771) pci, radeon, VIDEO, N/A
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(6523:9106:4156:5771) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(6523:9107:4156:5771) pci, jmb38x_ms, BASE, MS Host Controller
:(6164:21392:4156:5686) pci, rt2800pci, NETWORK, N/A
:(4130:17312:4130:0) pci, pcieport, PCI/PCI, N/A
:(6523:9105:4156:5771) pci, None, BASE, Standard SD Host Controller
:(4130:30731:4156:5771) pci, None, SERIAL, Hudson SMBus Controller
:(4130:30734:4156:5771) pci, None, PCI/ISA, Hudson LPC Bridge
:(4130:30733:4156:5771) pci, snd_hda_intel, MULTIMEDIA, Hudson Azalia Controller
:(4130:30729:4156:5771) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30735:0:0) pci, None, PCI/PCI, Hudson PCI Bridge
:(4130:30728:4156:5771) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4332:33128:4156:5771) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4130:30727:4156:5771) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30728:4156:5771) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:4156:5771) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:5897:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:5898:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cray--lz1-lv_root / ext4 4096 4096 3921300 2399112 2217171 975360 763715 763715
:/dev/sda7 /boot ext4 1024 1024 508644 421852 396252 128016 127656 127656
:/dev/mapper/vg_cray--lz1-lv_tmp /tmp ext4 4096 4096 1396552 1331803 1261762 350880 350731 350731
:/dev/mapper/vg_cray--lz1-lv_opt /opt ext4 4096 4096 1396552 1343298 1273257 350880 350869 350869
:/dev/mapper/vg_cray--lz1-lv_var /var ext4 4096 4096 3061412 1758921 1605321 768544 719117 719117
:/dev/mapper/vg_cray--lz1-lv_usr /usr/local ext4 4096 4096 2609655 2538448 2407376 652800 652756 652756
:/dev/mapper/luks-42b2883f-d81b-476f-bdbb-a152a051085d /home ext4 4096 4096 42139471 39995245 37885421 10551296 10507469 10507469
:
Comment 1 ihatewindoze 2012-07-21 12:02:19 EDT
Created attachment 599537 [details]
File: backtrace
Comment 2 ihatewindoze 2012-07-21 12:02:21 EDT
Created attachment 599538 [details]
File: maps
Comment 3 ihatewindoze 2012-07-21 12:02:23 EDT
Created attachment 599539 [details]
File: dso_list
Comment 4 Allan Poulsen 2013-03-05 17:42:16 EST
Tried to perform printer setup with HPLIP version 3.13.2

backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:02:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:03:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:07:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:14:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:15:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:08:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:32:58 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.